#
# Copyright (c) ID.on GmbH - All Rights Reserved
# Unauthorized copying of this file, via any medium is strictly prohibited
# Proprietary and confidential
#
chapters.title = Innehåll
downloads.title = Ladda ner
downloads.item.title = Ladda ner sida [PAGENUMBER]
downloads.item.filename = sida
downloads.aggregation.title = upplaga som PDF
downloads.aggregation.filename = upplaga
bookmarks.title = Bokmärke
bookmarks.addPage = Lägg till sida
bookmarks.addLeftPage = Lägg till vänstersida
bookmarks.addRightPage = Lägg till högersida
bookmarks.removePage = Ta bort sida
bookmarks.removeLeftPage = Ta bort vänstersida
bookmarks.removeRightPage = Ta bort högersida
bookmarks.load_error = Fel vid hämntning av bokmärken
print.title = Skriv ut
print.choose_pages = Välj sidor att skriva ut
print.page = Sida [PAGENUMBER]
download.title = Ladda ner
search.resultlist.item.title = Sida [PAGENUMBER]
search.resultlist.item.hits = [HITS] Resultat
goto.title = Gå till sida
go_back_to_page = Tillbaka till sida [PAGENUMBER]
pagenumber = Sidnummer
current_page = Aktuell sidan
search.title = Sök
search.placeholder = Sökord
search.result = [COUNT] träffar för '[SEARCHTERM]'
search.noresult = Inga träffar för [SEARCHTERM]
search.database_loading = Påbörjar sökning...
socialmedia.title = SOCIALA MEDIER
information.title = INFORMATION
information.link.imprint.text = Tryck
information.link.terms.text = Användarvillkor
information.link.terms.privacy_policy.text = Integritetspolicy
internalbasket.title = Varukorg
internalbasket.labelinfo = Produktinformation
internalbasket.labeltobasket = Lägg till i varukorg
internalbasket.labelrefreshbasket = Uppdatera varukorg
internalbasket.labelorder = Till kassan
internalbasket.labelitem = Artikel
internalbasket.labelnumber = Antal
internalbasket.labelprice = Pris per enhet
internalbasket.labelsum = Summa
internalbasket.labeldelete = Ta bort
internalbasket.labelsubtotal = Delsumma
internalbasket.labelempty = Ingen artikel
internalbasket.textsuccess = Tack, din beställning är genomförd
internalbasket.textnosuccess = Förlåt, din beställning kan inte genomföras för tillfället
internalbasket.textaddedtobasket = Varan placerad i varukorgen.
internalbasket.labelkeepshopping = Fortsätt handla
internalbasket.labelgotobasket = Till varukorgen
internalbasket.labelsummary = Sammanfattning
internalbasket.labelpositions = Varor
internalbasket.labeltotalsum = Summa
internalbasket.textfinishorder = En ny sida öppnas där du kan avsluta din beställning.
internalbasket.link.shippingcosts.text = Frakt
externalbasket.title = EXTERN VARUKORG
illegal_usage_note = OBS: Användningen av dessa digitala medier är endast tillåten med den tillhandahållna programvaran.


ok = OK
cancel = Avbryt
delete = Ta bort
share = Dela

search.enter_at_least_n_characters = Ange minst [MIN] tecken
search.initialising = Söker...
search.database_loading = Hämtar databas
search.database_loading_error = Fel vid hämntning av databas

external_content.heading = Externt innehåll
external_content.text = Jag godkänner att externt innehåll visas. Jag är medveten om att detta kan leda till att personuppgifter överförs till tredje part.
external_content.consent.text = Tillåt externt innehåll
external_content.consent.link = Integritetspolicy för innehållsägaren


samplesolutions.solve_all = Lös alla lektioner
samplesolutions.solve_all.text = Vill du verkligen ersätta dina egna svar med fördefinierade lösningar? Dina nuvarande svar kommer att gå förlorade efteråt.
samplesolutions.reset_all = Återställ lektioner
samplesolutions.reset_all.text = Vill du verkligen radera dina svar? De kan inte återställas i efterhand.
samplesolutions.unlock = Lås upp provlösningar
samplesolutions.enter_password = Ange lösenord
samplesolutions.incorrect_password = Felaktigt lösenord

custom_hotspots.choose_hotspot = Välj typ av hotspot
custom_hotspots.delete_hotspot = Ta bort hotspot
custom_hotspots.delete_hotspot.text = Vill du verkligen ta bort hotspoten? Det går inte att ångra.
custom_hotspots.enter_target_url = Ange önskad URL
custom_hotspots.enter_text = Ange text
custom_hotspots.external_link = Extern länk
custom_hotspots.open_in_new_tab = Öppna i ny flik
custom_hotspots.open_in_popup = Öppna i nytt fönster
custom_hotspots.text_note = Antecknig
custom_hotspots.non_http_links_are_not_supported = Endast HTTP(s)-URL:er stöds.
hotspot_type.linkinternal = Intern länk
hotspot_type.linkexternal.web = Extern länk
hotspot_type.linkexternal.file = Fil
hotspot_type.linkexternal.mail = E-mailadress
hotspot_type.infopopup = Popup-fönster
hotspot_type.slideshow_popup = Bildspel
hotspot_type.webapp = Tilläggsmaterial
hotspot_type.jsfunction = Tilläggsmaterial
hotspot_type.media.video = Video
hotspot_type.media.audio = Audio
no_material_available = Inget tillgängligt material 
no_material_found = Inga träffar
number_of_images = Antal bilder: [COUNT]

content.title = Innehåll
content.description = Välj en flik för att välja dess innehåll
toc.title = Innehållsförteckning
hotspots.title = Hotspots
view.title = Visa
more.title = Mer
material.title = Tilläggsmaterial
thumbnails.title = Thumbnails
misc = Övrigt
page.presentation_mode = Presentationsläge
annotation_toolbar = Kommentarer
black = Svart
blackboard = Blackboard
blue = Blå
choose_hotspot = Välj hotspot-typ
circle = Cirkel
close_popup = Stäng popup-fönster
delete_hotspot = Ta bort hotspot
delete_item = Ta bort objekt
delete_item.text = Är du säker på att du vill ta bort valt objekt?
forms = Formulär
free_drawing = Rita
green = Grön
large_font_size = Stor teckenstorlek
large_pencil_size = Stor penna
mark = Markera
move = Flytta
noting = Kommentera
options = Alternativ
options.annotations = Kommentarer
options.doublepages_on = Enkelsidig vy
options.doublepages_off = Dubbelsidig vy 
options.fullscreenmode = Helskärmsläge
options.samplesolution = Sample solutions
options.send_feedback = Skicka återkoppling
options.show_all_samplesolutions = Infoga provsvar
options.clear_all_samplesolutions = Rensa alla svar
options.share_page = Dela sida(or)
pink = Rosa
reactangle = Rektangel
red = Röd
redo = Gör om
semi_font_size = Medelstor teckenstorlek
semi_pencil_size = Medelstor penna
share_on_facebook = Dela på Facebook
share_on_google = Dela på Google
share_on_linkedin = Dela på Linkedin
share_on_twitter = Dela på Twitter
share_on_xing = Dela på Xing
small_font_size = Liten teckenstorlek
small_pencil_size = Liten penna

thumbnails = Sidöversikt
to_first_page = Till första sidan
to_last_page = Till sista sidan
to_next_page = Till nästa sida
to_previous_page = Till förra sidan
toggle_annotations = Växla kommentarer
toggle_doublepages = Växla dubbelsidig vy
toggle_fullscreen = Växla fullskärmsläge
toggle_samplesolutions = Växla provlösningar
undo = Ångra
white = Vit
yellow = Gul
zoom = Zoom
zoom.level = Zoomnivå
zoom.full_height = Fullhöjd
zoom.full_width = Fullbredd

tooltip.email = E-mail
tooltip.link_external = Extern länk
tooltip.file = [TYPE]-fil
tooltip.link_internal = Hoppa till en annan sida
tooltip.page = Målsida: [PAGE]
tooltip.multimedia = Multimedieinnehåll
tooltip.audio = Ljudfil
tooltip.video = Videofil
tooltip.detailinfo = Detaljinformation
tooltip.slideshow = Bildspel
tooltip.picture = 1 bild
tooltip.pictures = [AMOUNT] bilder
tooltip.productinfo = Artikelnummer: [NUMBER]
tooltip.phonecall = Ring
tooltip.article = Artikel